

body {
    color: #fff;
    background-color: #000;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    height: 100%;
    width: 100%;
    z-index: 1;
    position: relative;
  }

  p {
    margin: 7px 0;
  }

  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .red {
    color: #af0606;
  }

  .content-width {
    width: 70%;
    margin: 0 auto;
  }

  .title {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 1em;
    text-indent: 1em;
    position: relative;
  }

  .title-highlight {
    font-family: "Italianno";
    font-size: 20px;
    line-height: 24px;
    color: #fabb2e;
    letter-spacing: normal;
    text-indent: 0;
    position: absolute;
    top: 70%;
    right: 100px;
  }

  .colla-title .title-highlight {
    top: 45%;
    right: 120px;
  }

  .social-title .title-highlight {
    top: 45%;
    right: 0px;
  }

  .sponsor-title .title-highlight {
    top: 50%;
    right: 60px;
  }

  /* Header */

  header {
    background-size: cover;
    position: relative;
  }

  .header-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 25px 0;
    align-items: center;
    min-height: 220px;
  }

  .logo {
    width: 180px;
  }

  .header-title {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 1em;
    text-indent: 1em;
    margin-top: 7px;
  }

  .btn {
    background: none;
    color: #289d82;
    border: 1px solid #289d82;
    padding: 10px 12px;
    border-radius: 4px;
  }

  /* Referral */
  section.referral {
    /* padding: 25px 0 60px 0; */
    background-size: cover;
    min-height: 630px;
    margin-top: -50px;
    display: flex;
    align-items: center;
  }

  .refferal-wrapper {
    margin-top: -180px;
  }

  .referral-link-wrapper {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 60px;
  }

  .referral-content {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
  }

  .referral-link {
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    text-decoration: none;
    text-align: center;
  }

  /* Social */
  section.social {
    margin-top: -40px;
  }

  .social-wrapper {
    padding: 40px;
    display: flex;
    justify-content: space-evenly;
  }

  .social-icon-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-between;
    margin-top: 50px;
  }

  .social-content {
    width: 45%;
  }

  .social-title {
    text-align: left;
    margin-bottom: 25px;
  }

  .icon-img-holder {
    width: 52px;
    height: 52px;
    margin-right: 30px;
  }

  /* Collaboration */
  section.colla {
    padding: 60px 0;
    background: url("../images/style9/mobile/banner3.png") center top no-repeat;
    background-size: cover;
    min-height: 656px;
    display: flex;
    align-items: center;
  }

  .colla-img {
    width: 75px;
    border: 2px solid #fabb2e;
    border-radius: 50%;
    overflow: hidden;
  }

  .colla-wrapper {
    width: 100%;
  }

  .colla-amb {
    width: 100%;
    max-width: 360px;
    margin: 44px auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .colla-title {
    margin-bottom: 20px;
    text-align: center;
  }

  /* Sponsor */
  section.sponsor {
    padding: 100px 0 30px 0;
  }

  .sponsor-title {
    margin-bottom: 30px;
  }

  .sponsor-content-wrapper {
    padding: 30px 0;
  }

  .disabled {
    color: #c4c4c4;
    display: flex;
    align-items: center;
  }

  .episode-wrapper {
    padding-bottom: 15px;
  }

  .episode-title {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 30px;
    align-items: center;
  }

  .episode-title svg {
    margin: 0 20px;
  }

  .episode-title p {
    display: flex;
    font-size: 12px;
    line-height: 16px;
    text-indent: 0;
    letter-spacing: normal;
  }

  .episode-video-wrapper {
    /* display: flex;
      gap: 28px;
      overflow: scroll; */
    width: 100%;
  }

  /* Hide scrollbar for Chrome, Safari and Opera */
  .episode-video-wrapper::-webkit-scrollbar {
    display: none;
  }

  /* Hide scrollbar for IE, Edge and Firefox */
  .episode-video-wrapper {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
  }

  .video-title {
    text-align: left;
    font-size: 12px;
    line-height: 14px;
    color: #c4c4c4;
    text-indent: 0;
    letter-spacing: normal;
  }

  .video-holder,
  .video-wrapper,
  .video-title {
    width: 300px;
  }

  /* Info */
  .info-wrapper {
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
    padding: 50px 0;
    display: flex;
    gap: 16px;
  }

  .info-content {
    font-size: 10px;
    line-height: 12px;
    flex: 1;
  }

  .info-title {
    color: #ffaa00;
  }

  /* Footer */
  .comp {
    margin: 40px auto;
    font-size: 10px;
    line-height: 12px;
  }

  .comp-content {
    width: 270px;
  }

  .footer-logo-holder {
    width: 180px;
  }

  .footer-copyright {
    display: flex;
    margin: 35px auto;
    justify-content: space-between;
  }

  @media only screen and (max-width: 768px) {
    body {
      font-size: 10px;
      line-height: 12px;
    }

    #banner-desktop {
      display: none;
    }

    #banner-mobile {
      display: block;
    }

    .content-width {
      width: 90%;
    }

    .social-wrapper {
      flex-direction: column;
      padding: unset;
      align-items: center;
    }

    .social-title {
      text-align: center;
      margin-bottom: 20px;
    }

    .social-content {
      margin-bottom: 80px;
    }

    .icon-img-holder {
      margin-right: unset;
    }

    .referral-link {
      font-size: 14px;
      line-height: 16px;
    }

    section.colla {
      padding: 120px 0;
    }

    /* section.sponsor {
  padding: 120px 0;
} */

    .episode-title {
      margin-bottom: 10px;
    }

    .sponsor-content-wrapper {
      padding: 10px 0;
    }

    .episode-wrapper:nth-of-type(2) {
      padding: 30px 0 30px 0;
      border-bottom: none;
    }

    /* .colla-wrapper {
  width: 95%;
} */

    section.info {
      display: none;
    }

    .video-holder,
    .video-wrapper,
    .video-title {
      width: 273px;
    }

    .footer-copyright {
      margin: 15px auto;
    }

    .footer-copyright p:nth-of-type(1) {
      display: none;
    }

    .comp {
      margin: 20px auto;
    }
  }